<!-- 
    Objetivo:
        Ordenar las <li>
    
    Tips:
        ⌥ ↓ / ⌥ ↑
        Alt + ↑ / ↓
-->

<ul>
    <li>Línea 7</li>
    <li>Línea 6</li>
    <li>Línea 5</li>
    <li>Línea 4</li>
    <li>Línea 3</li>
    <li>Línea 2</li>
    <li>Línea 1</li>
</ul>


<h1>Objetivo final</h1>

<ul>
    <li>Línea 1</li>
    <li>Línea 2</li>
    <li>Línea 3</li>
    <li>Línea 4</li>
    <li>Línea 5</li>
    <li>Línea 6</li>
    <li>Línea 7</li>
</ul>